<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>ET_Regression</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f07586">  <td>16/02/17 07:16:52</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ET_Verification_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.ET_Verification_Script@2955220e]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="f07586">  <td>16/02/17 07:17:03</td>   <td>10810</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ET_Verification_Script.testcases()[pri:0, instance:Scripts.ET_Verification_Script@2955220e]">testcases</td> 
  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="f07586">  <td>16/02/17 07:17:22</td>   <td>29733</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ET_Verification_Script.tearDown()[pri:0, instance:Scripts.ET_Verification_Script@2955220e]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
</table>
